exports.up = async (knex) => {
  await knex.schema.alterTable('payment', (table) => {
    table.string('status_reason', 16);
  });
};

exports.down = async (knex) => {
  await knex.schema.alterTable('payment', (table) => {
    table.dropColumn('status_reason');
  });
};
